Page MenuHomePhabricator

Investigate all-site outage on 2019-12-30 (HTTP 504 error)
Closed, ResolvedPublic

Description

Seems like all wikiprojects are down

Event Timeline

Ghuron triaged this task as Unbreak Now! priority.Dec 30 2019, 8:07 AM
Ghuron awarded a token.
AlexisJazz added a subscriber: AlexisJazz.

It ded.

Hint: if you can't login to Phabricator (because it ded), select the option to mail yourself a login link. That still works.

Masumrezarock100 renamed this task from wikidata.org return 504 to All Wikimedia sites are returning 504 error.Dec 30 2019, 8:15 AM

Folks are aware of the problem and are investigating. This affects multiple wikimedia sites. This task will likely not be updated again until the issue is resolved.

Dunno who fixed it, but thanks!

Not yet resolved. Re-opening for now.

ArielGlenn lowered the priority of this task from Unbreak Now! to High.Dec 30 2019, 8:34 AM

Measures for remediation applied, lowering the priority of this task for the moment but not yet closing.

Krinkle renamed this task from All Wikimedia sites are returning 504 error to Investigate all-site outage on 2019-12-30 (HTTP 504 error).Jan 6 2020, 8:15 PM